| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::WSAlbum Class Reference

## Public Member Functions
void | setBaseAlbum (const WSAlbum &album)
| This method is used by derived class of WSAblum, to set the attributes inherited from WSAlbum, knowing a WSAlbum.

## Public Attributes
QString | description
QString | id
bool | isRoot = true
QString | location
QString | parentID
QString | title
bool | uploadable = true
QString | url